import { useEffect } from 'react';
import { Flex } from 'antd';
var SectionFooters = function SectionFooters(props) {
  useEffect(function () {
    document.body.id = 'body';
  }, []);
  var left = props.left,
    middle = props.middle,
    right = props.right,
    className = props.className;
  return /*#__PURE__*/React.createElement(Flex, {
    gap: "middle",
    justify: "space-between",
    className: "pisell-section-footers-wrapper ".concat(className)
  }, left, middle, right);
};
export default SectionFooters;